/*
Theme Name: Valen - Child
Description: Valen - Sport, Fashion WooCommerce WordPress Theme
Author: snstheme
Theme URI: http://themeforest.net/collections/5409167-wordpress
Author URI: http://snstheme.com
Version: 1.0
Template: valen
Text Domain: valen-child
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

#sns_breadcrumbs.wrap 
{
    background-size: cover;
}
#sns_breadcrumbs.wrap h1, #sns_breadcrumbs.wrap span, #sns_breadcrumbs.wrap a, #sns_breadcrumbs.wrap div
{
	color: #FFF !important;
}
.about-us-page #sns_breadcrumbs.wrap 
{
    background-position: bottom !important;
}
.woocommerce-page #sns_breadcrumbs.wrap, .rewards-page #sns_breadcrumbs.wrap 
{
    background-position: center !important;
}
#sns_header .top-header, #sns_header .menu-sidebar .top-menu-sidebar, .main-header .mini-wishlist, .product .compare, .product .add_to_wishlist
{
    display: none !important;
}
.center
{
	text-align: center !important;
}
.logo-retina img 
{
    width: 200px !important;
}
.home-testimonials, .home-testimonials div, .home-testimonials span
{
	color: #FFF !important;
}
.home-testimonials .sns-single-testimonial.style2 .content
{
	margin-bottom: 60px !important;
}
.woocommerce #product-1304 .second_block, .woocommerce #product-1329 .second_block, .woocommerce #product-1330 .second_block
{
	display: none;
}
.woocommerce #product-1304 .summary_element_wrapper_inner, .woocommerce #product-1329 .summary_element_wrapper_inner, .woocommerce #product-1330 .summary_element_wrapper_inner
{
	display: flex;
    align-items: center;
    flex-direction: column;
}
.woocommerce #product-1304 .composite_button .quantity input, .woocommerce #product-1329 .composite_button .quantity input, .woocommerce #product-1330 .composite_button .quantity input
{
	min-width: 80px;
}
.woocommerce #product-1304 .composite_button .quantity, .woocommerce #product-1329 .composite_button .quantity, .woocommerce #product-1330 .composite_button .quantity
{
	display: inline-block;
    margin-left: 10px;
}
.woocommerce #product-1304 .composite_wrap, .woocommerce #product-1329 .composite_wrap, .woocommerce #product-1330 .composite_wrap
{
	display: flex;
    align-items: center;
    flex-direction: column;
	border: 3px solid #333;
    padding: 20px;
}
.woocommerce #product-1304 .summary_element_wrapper_inner span, .woocommerce #product-1329 .summary_element_wrapper_inner span, .woocommerce #product-1330 .summary_element_wrapper_inner span
{
	font-size: 20px;
}
.woocommerce #product-1304 form.cart .button, .woocommerce div.product form.cart .button, .woocommerce #product-1329 form.cart .button, .woocommerce #product-1330 form.cart .button
{
	font-size: 12px;
}
.woocommerce #product-1304 .validation_message, .woocommerce #product-1329 .validation_message, .woocommerce #product-1330 .validation_message
{
	background-color: #333 !important;
	color: #FFF !important;
}
.woocommerce #product-1304 .woocommerce-info:before, .woocommerce #product-1329 .woocommerce-info:before, .woocommerce #product-1330 .woocommerce-info:before
{
	color: #FFF !important;
}
.woocommerce #product-1304 .validation_message ul, .woocommerce #product-1329 .validation_message ul, .woocommerce #product-1330 .validation_message ul
{
	display: inline-block;
}

.product_list.grid div.product.grid-style .grid-view .item-img .item-content
{
	min-height: 80px;
}

.product_list.grid div.product.grid-style .grid-view .add_to_cart_button 
{
	width: 100%;
    text-align: center;
	/*background-color: #b2945e;
    border-color: #b2945e;
	color: #333;*/
}
/*.product_list.grid div.product.grid-style .grid-view .add_to_cart_button:hover
{
	background-color: #333;
    border-color: #333;
	color: #FFF;
}*/

.woocommerce .star-rating span:before
{
	color: #b2945e !important;
}
.yith-wcbm-badge-893, .product_list.grid div.product.grid-style .grid-view .onsale
{
	background-color: #b2945e !important;
}

ul.wcsatt-options-prompt-radios 
{
    display: flex;
    align-items: center;
}

.contact-us-page #sns_breadcrumbs.wrap
{
	margin-bottom: 0px !important;
}

.contact-us-page #sns_content .page .vc_row-full-width.vc_clearfix
{
	margin-bottom: 0px !important;
}

.fa.fa-facebook
{
	font-family: 'Font Awesome 5 Brands' !important;
    font-weight: 400 !important;
}

.product .primary_block .summary .summary-inner.is-affixed .inner
{
	top: 140px !important;
}

#product-864 #sns_tab_informations 
{
    padding-top: 50px !important;
}

body.header-style3 #sns_header .main-header.keep-menu 
{
    z-index: 999;
}

.block-product-inner .item-inner .added_to_cart
{
    display: none;
}

.no-js .owl-carousel, .owl-carousel.owl-loaded 
{
	display: block !important;
}

@media (max-width: 767px)
{
	.product_list.grid div.product.grid-style .grid-view .item-img .item-content
	{
		min-height: 130px;
	}
	#sns_wrapper #sns_breadcrumbs.wrap 
	{
		background-image: unset;
	}
	#sns_footer
	{
		text-align: center;
	}
}
@media (min-width: 1250px)
{
	body.header-style3 #sns_header .main-header .header-logo
	{
		padding-top: 10px !important;
	}
	body.header-style3 #sns_header .main-header.container
	{
		height: 90px;
	}
}